<?xml version='1.0' encoding='UTF-8'?>
<Package>
  <UserInterfaces>
  </UserInterfaces>
  <Name>com.test.main</Name>
  <DisplayName>Main</DisplayName>
  <Description>Main.</Description>
  <Virtual>false</Virtual>
  <ForcedInstallation>true</ForcedInstallation>
  <RequiresAdminRights>false</RequiresAdminRights>
  <Version>1.0.0-0</Version>
  <ReleaseDate>2014-11-12</ReleaseDate>
</Package>